<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ApifoxUploaderProjectSetting">
    <option name="apiAccessToken" value="APS-2AIfzBc2W8qdmTsj3zVDdIlI5LyVVtcz" />
    <option name="apiApiOverwriteMode" value="不导入" />
    <option name="yapiTokens" value="" />
  </component>
</project>